/* 软件概述 */
.nucleus {
    width: 100%;
    margin: 0 auto;
    height: auto;
    padding-top: 3vw;
}

.nucleus .nucleus-one {
    width: 85%;
    margin: 0 auto;
    height: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    /* padding-top: 4vw; */
}

.nucleus-one h1,
.nucleus-one p,
.nucleus-one img {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    margin-bottom: 0.5vw;
}

.nucleus-one img {
    width: 0.84vw;
    height: auto;
}

.nucleus-one h1 {
    font-size: 1.68vw;
    font-weight: 700;
    line-height: 1;
    color: #1f3e59;
}

.nucleus-one p {
    font-size: 0.84vw;
    font-weight: 500;
    line-height: 1.5vw;
    color: #1f3e59;
}

.nucleus .nucleus-two {
    height: auto;
    background-image: url(/image/OaSystem/蓝色背景.webp);
    background-size: cover;
    /* 修改这里 */
    background-position: center;
    /* 可以添加这个来确保图像居中显示 */
    background-repeat: no-repeat;
    /* 确保图像不重复 */
}

.nucleus .nucleus-two .nucleus-two-content {
    width: 72%;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.nucleus .nucleus-two .nucleus-two-content img {
    width: 46vw;
    height: auto;
}

.nucleus .nucleus-two .nucleus-two-content .content-left h6 {
    font-size: 1.3vw;
    font-weight: 700;
    line-height: 1.82vw;
    color: rgba(31, 62, 89, 1);
    margin-bottom: 3.3vw;
    margin-top: 9.6vw;
}

.nucleus .nucleus-two .nucleus-two-content .content-left p {
    
    font-weight: 400;
    line-height: 1.2vw;
    color: rgba(31, 62, 89, 1);
    margin-bottom: 1.5vw;
}

/* 技术架构 */
.nucleus .jg {
    width: 85%;
    margin: 2.6vw auto;
}

.nucleus .jg img {
    width: 100%;
    height: auto;
}

.nucleus .bottom-p {
    width: 72%;
    margin: 0 auto;
   
    font-weight: 400;
    line-height: 1.3vw;
    color: rgba(31, 62, 89, 1);
    text-align: center;
    margin-top: 1vw;
}

/* 性能优势 */
.nucleus .box-four {
    width: 85%;
    margin: 8.6vw auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.nucleus .box-four .flex-group {
    width: 30vw;
}

.nucleus .box-four .flex-group img {
    width: 5vw;
    height: auto;
}

.nucleus .box-four .flex-group h6 {
    font-size: 1.3vw;
    font-weight: 500;
    line-height: 1.8vw;
    color: rgba(31, 62, 89, 1);
    margin: 1.3vw 0;
}

.nucleus .box-four .flex-group p {
   
    font-weight: 400;
    line-height: 1.3vw;
    color: rgba(31, 62, 89, 1);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom:5vw;
}

/* 应用价值 */
.nucleus .value {
    display: flex;
    justify-content: space-between;
    width: 85%;
    margin: 4.11vw auto 4.4vw;
}

.nucleus .value .value-box {
    width: 25%;
    text-align: center;
}

.nucleus .value .value-box span {
    display: block;
    height: 2px;
    width: 2.5vw;
    margin: 0 auto;
    background-color: rgba(39, 153, 255, 1);
}

.nucleus .value .value-box img {
    height: auto;
    width: 5vw;
    display: inline-block;
    vertical-align: middle;
    /* 垂直居中，可选 */
    margin: 1.4vw 0;
}

.nucleus .value .value-box h6 {
    font-size: 1.26vw;
    font-weight: 500;
    line-height: 1.8vw;
    color: rgba(31, 62, 89, 1);
    margin-top: 3.88vw;
    margin-bottom: 2.99vw;
}

.nucleus .value .value-box p {
    
    
    color: rgba(31, 62, 89, 1);
}

/* 咨询 */
.nucleus .contact {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    width: 100%;
    height: 8vw;
    background: linear-gradient(90deg, rgba(56, 222, 255, 1) 0%, rgba(56, 175, 255, 1) 100%);
}

.nucleus .contact p {
    font-size: 1.89vw;
    font-weight: 700;
    line-height: 2.73vw;
    color: rgba(255, 255, 255, 1);
    text-align: center;
}

.nucleus .contact .button {
    margin: 0 auto;
    height: 2.88vw;
    padding: 0.4vw 1.4vw;
    opacity: 1;
    border-radius: 4.8vw;
    border: 1px solid rgba(255, 255, 255, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.nucleus .contact .button span {
    font-size: 1.47vw;
    font-weight: 400;
    line-height: 40.54px;
    color: rgba(255, 255, 255, 1);
}

.nucleus .contact .button img {
    width: 3vw;
    height: auto;
}

.itemName{
  font-weight:bold !important;
    margin-top:1vw ;
    margin-bottom: 1vw;
}

.detail{
    text-align: center;
    margin-top: 2vw;
    margin-bottom: 2vw;
}